body {
	margin:0px;
	padding:0px;
	background:#858585 url('images/bg.jpg') left top repeat-x;
	margin-top:25px;
	margin-bottom:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}
#page {
	margin:0px auto;
	width:990px;
}
#box_top {
	width:990px;
	height:80px;
	background:url('images/box_top_test.jpg') left top no-repeat;
	margin-bottom:3px;
}
#loginStatusBox 
{
    position:relative;
    top: 60px;
    left: 45px;
    width: 300px;
}
#liveryStatusBox 
{
    position:relative;
    top: 6px;
    left: 45px;
    width: 400px;
}
#box_menu {
	width:990px;
	height:30px;
	background:url('images/box_menu.jpg') left top no-repeat;
	margin-bottom:3px;
}
#menu {
	padding:7px 24px 0px 24px;
}
.menu_item {
	float:left;
}
.menu_itemr {
	float:right;
}
.menu_item a, .menu_itemr a {
	color:#FFFFFF;
	text-decoration:none;
}
.menu_item a:hover, .menu_itemr a:hover {
	color:#FFCC00;
	text-decoration:none;
}
.menu_delic {
	width:28px;
	height:5px;
	background:url('images/menu_delic.gif') center top no-repeat;
	float:left;
	margin-top:5px;
}
.menu_sip {
	width:16px;
	height:5px;
	background:url('images/menu_sip.gif') left top no-repeat;
	float:right;
	margin-top:5px;
}


#box_main {
	margin-bottom:3px;
}
#box_main_top {
	width:990px;
	height:5px;
	background:url('images/box_main_top.gif') left top no-repeat;
	font-size:1px;
}
#box_main_bot {
	width:990px;
	height:5px;
	background:url('images/box_main_bot.gif') left top no-repeat;
	font-size:1px;
}
#box_main_mid {
	width:990px;
	background-color:#FFFFFF;
}
#box_foot {
	width:990px;
	height:30px;
	background:url('images/box_foot.jpg') left top no-repeat;
	color:#FFFFFF;
}
#foot {
	padding:7px 24px 0px 24px;
}
#foot a {
	color:#FFFFFF;
	text-decoration:none;
}
#foot a:hover {
	color:#FFCC00;
	text-decoration:none;
}
.left {
	float:left;
}
.right {
	float:right;
}

h1 {
	margin:0px;
	padding:0px;
	background:#999999 url('images/title_end.gif') right top no-repeat;
	height:28px;
	padding-left:24px;
	padding-right:15px;
	line-height:28px;
	vertical-align:middle;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-transform:uppercase;
	float:left;
	margin:15px 0px 20px 0px;
}
.clr {
	clear:both;
	float:none;
	font-size:1px;
	line-height:1px;
}
#content {
	padding:0px 24px 24px 24px;
}

.but_r {
	height:22px;
	width:4px;
	background:url('images/but_right.jpg') right top no-repeat;
	float:left;
}
.but_l {
	height:22px;
	width:4px;
	background:url('images/but_left.jpg') left top no-repeat;
	float:left;
}
.but_m {
	height:22px;
	background:url('images/but_mid.jpg') left top repeat-x;
	padding-left:2px;
	padding-right:5px;
	float:left;
	/*line-height:22px;*/
}
.but_txt {
	position:relative;
	top: 4px;
}
.but_ico {
	margin-right:5px;
	margin-top:3px;
	float:left;
	width:16px;
	height:16px;
}

a.button {
	font-size:11px;
	color:#333333;
	text-decoration:none;
	cursor:pointer;
	float:left;
	display:block;
}
a.button:hover {
	font-size:11px;
	color:#CC0000;
	text-decoration:none;
	cursor:pointer;
}

.multiPage
{
    float:left;
    border:1px solid #94A7B5;
    background-color:#F0F1EB;
    padding:4px;
    padding-left:0;
    width:765px;
    margin-left:-1px;                
}

.formContent
{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
}

.formContent TR
{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
}

.formContent TR TD INPUT
{
	width: 300px;
}

.buttonRight
{
    float:right;
}

.editCategories
{
    font-size: xx-small;
    color: #808080;
}

.popupmenu
{	
    position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #00A864;
	border: 1px solid #4A4A4A;
	z-index: 100;
}
.popupmenu a
{	
    position: relative;
	display: block;
	margin: 0;
	padding: 5px 10px;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background: #00A864;
}
.popupmenu a:hover
{
    background: #005433;
}
.popupmenu hr
{
    border-color: #005433 ;
    border-style: solid none none;
    border-width: 1px 0 0;
    margin-left: 10px;
    margin-right: 10px;
}
  
.popupmenu2
{	
    position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #F7F7F7;
	border: 1px solid #4A4A4A;
	z-index: 100;
}
.popupmenu2 a
{	
    position: relative;
	display: block;
	margin: 0;
	padding: 5px 10px;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background: #F7F7F7;
}
.popupmenu2 a:hover
{
    background: #B4D4F3;
}

fieldset
{
    border: 1px solid #999999;
    border-radius: 0.5em 0.5em 0.5em 0.5em;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 5px 5px 0;
}
legend
{
    color: #200000;
}
hr
{
    color: #200000;
}

#testVersion
{
    border: 5px solid Red;
    position: relative;
    top: 0px;
    left: 650px;
    width: 210px;
    background-color: #FFFFFF;
    font-size: 20px;
    font-weight: bold;
    color: Red;
    text-transform: uppercase;
    padding: 5px;
}

.hazardLabel {
    background-color:Red;color:Yellow;font-weight:bold;padding:2px 20px;border-radius:3px;
}

.resSelectCar {
    background-color: #e5da9e;
    padding: 0 10px 15px 10px;
    margin: 10px 0;
    border: 5px ridge Red;
}

.resSelectEquip {
    background-color: #e5da9e;
    padding: 0 10px 15px 10px;
    margin: 10px 0;
    border: 5px ridge Red;
}

.obsoletePhoto {
    background-color: red;
    color: yellow;
    text-align: center;
    font-weight: bold;
    padding: 2px;
}

.description2Photo {
    color: red;
    font-weight: bold;
}

.hasInternalNote {
    color: green;
    font-size: 20px;
    font-weight: bold;
}

.isRisky {
    color: red;
    font-size: 20px;
    font-weight: bold;
}

.redBox {
    border: 1px solid Red;
    padding: 10px;
    margin-top: 10px;
    background-color: #F6B3B3;
}

.redBox img {
    float: left;
    margin-right: 10px;
}

.redBox hr {
    border: 1px solid Red;
    border-style: solid none none none;
}

.alertInBox {
    color: white;
    font-weight: bold;
    background-color: Red;
    padding: 1px 6px;
}
